Master CRM - Operational #1528
Manage Brands Ul Design
04/13/2021 12:23 PM - Sidra Ghaffar

Status: Resolved Start date: 04/13/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 60%
Category: Estimated time: 12.00 hours
Target version:

Description

History

#1 - 04/13/2021 11:33 AM - hassaan majeed
- Estimated time set to 12.00

#2 - 04/13/2021 02:46 PM - hassaan majeed
- % Done changed from 20 to 30

13-04-2021

Manage Brands Ul Design - 3 hours

#3 - 04/14/2021 05:51 PM - hassaan majeed
- % Done changed from 30 to 50

14-04-2021

Manage Brands Ul Design: Social Accounts, Brand Details form, Tags & tags modal, Users - 6 hours

#4 - 04/15/2021 06:31 PM - hassaan majeed

15-04-2021

Manage Brands Ul Design - Responsiveness of Brand list, tabs, Tags & some section of Social Account tab - 2 hours

#5 - 04/19/2021 05:45 PM - hassaan majeed
- % Done changed from 50 to 60

19-04-2021

Manage Brands Ul Design: Ul of Store Profile page of manage brands designed - 1 hour

#6 - 11/25/2021 08:55 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem
